Bug 121789 - RFE: please update to 2.0.2
RFE: please update to 2.0.2
Product: Fedora
Classification: Fedora
Component: gnome-python2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-04-27 16:48 EDT by Pekka Pietikäinen
Modified: 2013-04-02 00:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-28 17:47:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pekka Pietikäinen 2004-04-27 16:48:58 EDT
Description of problem:

Probably too late already, but I'd be really nice if
gnome-python-2.0.2 was included in FC2. (it makes GnomeCanvasBpaths
work, which my app needs ;-) )
Comment 1 Jonathan Blandford 2004-04-28 17:47:01 EDT
I think it's too late for FC2.  A lot of things use gnome-python, and
it'd be a real pain to retest them.  Sorry -- next release.

Note You need to log in before you can comment on or make changes to this bug.